@echo OFF
cls
echo          "FOREPLAY" + Special Bonus "CAMMAN"
echo          --------------------------------------------------
echo          Copyright 1994 by IGC International 
echo          All rights reserved.
echo          --------------------------------------------------
echo          This program will be installed into FOREPLAY 
echo          on the C drive of your hard disk.  To abort 
echo          installation, press the CTRL BREAK keys together.
echo          --------------------------------------------------
pause
echo          Copying files.
md C:\FOREPLAY
md C:\FOREPLAY\PROGRAM
copy PROGRAM\*.PR2 C:\FOREPLAY\PROGRAM > NUL:
copy PROGRAM\FXNOSHOW.EXE C:\FOREPLAY\PROGRAM > NUL:
copy MOUSECHK.EXE C:\FOREPLAY > NUL:
copy FOREPLAY.BAT C:\FOREPLAY > NUL:
copy READ.ME C:\FOREPLAY > NUL:
copy HELP.TXT C:\FOREPLAY > NUL:
echo          This will take a few minutes. Please Wait...
copy PROGRAM\*.slb C:\FOREPLAY\PROGRAM > NUL:
pkunzip -d CAMMAN.ZIP C:\FOREPLAY > NUL:
c:
cd \FOREPLAY
echo          --------------------------------------------------
echo          The program is now installed.
echo          To run Foreplay, type FOREPLAY [RETURN]
echo          To run Camman, type CAMMAN [RETURN]
echo           (from the \FOREPLAY directory)